Moxie-v.1.3.0 can't use in Dolphin 7.4

Maybe BOONEX forgot to update Moxie-v.1.3.0 together when updating Dolphin 7.4.

As long as there is a website with the Moxie module installed, when you open the forum, you will see the error message below:

 

Something went wrong! Please try reloading the page.

https://www.insoler.com/ The first social supports photographer's communication in RAW !
Quote · 28 Feb 2019

I tried checking the demo site but the moxie manager is not installed there for testing.

Geeks, making the world a better place
Quote · 1 Mar 2019

/public_html/modules/boonex/moxie/classes/BxMoxieModule.php on line 13

Quote · 1 Mar 2019

BTW, I also upgraded PHP to PHP 7.1.23 at the same time. and also tested in PHP 7.2 and 7.3.

https://www.insoler.com/ The first social supports photographer's communication in RAW !
Quote · 2 Mar 2019

Thank you for the reminder:

https://github.com/boonex/dolphin.pro/issues/678

Rules → http://www.boonex.com/terms
Quote · 5 Mar 2019

Thank you, AlexT.

https://www.insoler.com/ The first social supports photographer's communication in RAW !
Quote · 11d ago

 

Thank you for the reminder:

https://github.com/boonex/dolphin.pro/issues/678

 Is it ok to upgrade from 7.3 to 7.4 without fixing this?

Quote · 11h ago

Hello 

Yes, it's ok, just backup files and database before any steps before the upgrade - this is the main guarantee.

Quote · 19m ago
 
 
Below is the legacy version of the Boonex site, maintained for Dolphin.Pro 7.x support.
The new Dolphin solution is powered by UNA Community Management System.